\begin{tabular}{|c|c|c|c|}
\hline 
/a & create(/a) & delete(/a) & setData(/a)\tabularnewline
\hline 
\hline 
cds & NodeAlreadyExists & Ok & NoNode\tabularnewline
\hline 
csd & NodeAlreadyExists & Ok & Ok\tabularnewline
\hline 
dcs & Ok & Ok & Ok\tabularnewline
\hline 
dsc & Ok & Ok & NoNode\tabularnewline
\hline 
sdc & Ok & Ok & Ok\tabularnewline
\hline 
scd & NodeAlreadyExists & Ok & Ok\tabularnewline
\hline 
\end{tabular}
